Get Custom Object Linkable Objects¶
GET /rest/v1/customobjects/schema/linkableObjects.json
Method: GET
Path: /rest/v1/customobjects/schema/linkableObjects.json
Tag: Custom Objects
Operation ID: getCustomObjectTypeLinkableObjectsUsingGET
Returns a list of linkable custom objects and their fields. Required Permissions: Read-Only Custom Object Type, Read-Write Custom Object Type
Formats¶
- Request:
application/json - Response:
application/json
Request¶
This operation does not define request parameters.
Example request¶
Responses¶
200 — OK¶
Schema: model: ResponseOfObjectLinkableObject
Generated example¶
{
"errors": [
{
"code": "string",
"message": "string"
}
],
"requestId": "123",
"result": [
{
"name": "Example name",
"displayName": "Example name",
"fields": [
{
"name": "Example name",
"displayName": "Example name",
"dataType": "string"
}
]
}
],
"success": false,
"warnings": [
{
"code": 123,
"message": "string"
}
]
}
Referenced models¶
Source¶
Generated from swagger-mapi.json.
Generated examples are inferred from the schema. They are illustrative and may not be valid production payloads.